Iir::Butterworth Namespace Reference

## Classes

class | AnalogLowPass
class | AnalogLowShelf
struct | BandPass
struct | BandPassBase
struct | BandShelf
struct | BandShelfBase
struct | BandStop
struct | BandStopBase
struct | HighPass
struct | HighPassBase
struct | HighShelf
struct | HighShelfBase
struct | LowPass
struct | LowPassBase
struct | LowShelf
struct | LowShelfBase

## Detailed Description

Filters with Butterworth response characteristics. The filter order is usually set via the template parameter which reserves the correct space and is then automatically passed to the setup function. Optionally one can also provde the filter order at setup time to force a lower order than the default one.